PDO und PDO_SQLITE bringt bei make einen Fehler

fehlt wasgeht sogutsehr guthat geholfen (No Ratings Yet)
Loading ... Loading ...
Werbung




PDO und PDO_SQLITE bringen wohl seid neuestem bei der kompilierunge Fehler.

Allerdings ist jetzt PDO fest im PHP Core mit inbegriffen.
Für PDO sowie PDO_SQLITE einfach ein

# aptitude install php5-sqlite

ausführen und beide Module sollten installiert werden.



Werbung


Hinterlasse eine Antwort

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind markiert *


*

Du kannst folgende HTML-Tags benutzen: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>